[Desktop Entry]
Name=Blinken
X-DocPath=blinken/index.html
GenericName=Simon Says Game
Exec=blinken
Icon=blinken
Type=Application
Comment=A retro memory enhancement game
Terminal=false
Categories=Qt;TDE;Education;Game;X-TDE-KidsGame;
